Home Forums Plugin Support WP Project Manager Pro After upgrade WP Warnings appear for valid callback

This topic is: resolved

This topic contains 2 replies, has 2 voices, and was last updated by  Darryl Butler 3 years, 9 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #73797

    Darryl Butler
    Member
    Post count: 18

    Hi Wedevs

    I upgraded my wp project manager pro plugin, and now my pages have the following warnings:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘WeDevs_CPM' does not have a method ‘calender_scripts' in /home/itchy/public_html/weddingmandalas/wp-includes/plugin.php on line 496

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘WeDevs_CPM' does not have a method ‘my_task_scripts' in /home/itchy/public_html/weddingmandalas/wp-includes/plugin.php on line 496

    Are these major issues, or should I turn the warnings off in config?

    cheers

    Darryl

    #73861

    Nayem
    Moderator
    Post count: 6480

    Hello,

    If you have installed and activated Project manager frontend add-on then please deactivated the add-on. We have included the frontend feature in the main plugin.

    Thanks.

    #74017

    Darryl Butler
    Member
    Post count: 18

    Thank you Nayem, yes, the plugin was still active. Much appreciated.
    cheers
    Darryl

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘After upgrade WP Warnings appear for valid callback’ is closed to new replies.